*{
	margin:0 auto;
	padding:0;	
}
ul,ol{
	margin:0;
	padding:0;	
}
.fixed {
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	z-index:999;
	box-shadow: 0px 0 7px 0px #00000059;
	-webkit-box-shadow: 0px 0 7px 0px #00000059;
	-moz-box-shadow: 0px 0 7px 0px #00000059;
	-ms-box-shadow: 0px 0 7px 0px #00000059;
	-o-box-shadow: 0px 0 7px 0px #00000059;
	animation: smoothScroll .6s forwards;
	z-index:9999;
	background:#fff;
}
@keyframes smoothScroll {
 0% {
 transform: translateY(-40px);
}
 100% {
 transform: translateY(0px);
}
}
.ms-skin-default .ms-bullet {
    width: 20px !important;
    height: 20px !important;
    background-position: -32px -115px !important;
    margin: 2px !important;
}

.ms-skin-default .ms-bullet-selected {
    background-position: -32px -115px !important;
}
.ms-bullets.ms-dir-h {
    z-index: 9999 !important;
}
.call_to {
    position: fixed;
    right: 30px;
    top: 200px;
    z-index: 999;
}
.enq {
    position: fixed;
    right: 0;
    z-index: 9;
    top: 270px;
}
.header_btm {
    width: 100%;
	    margin-left: 0;
}
.top_sec {
	width: auto;
    background: #005dbe
;
    border-radius: 0 0px 5px 5px;
    padding: 7px 15px;
    float: right;
}
.social ul li a {
    color: #005dbe
;
    font-size: 16px;
}
.social ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0 2px;
    width: 30px;
    height: 30px;
    background: #fff;
    text-align: center;
    border-radius: 50px;
    line-height: 1.9;
}
.social {
    display: inline-block;
    width: auto;
    border-right: 1px solid #fff;
    padding-right: 10px;
	    vertical-align: middle;
}
.call_sec ul li a {
    color: #fff;
    margin-left: 7px;
}
.call_sec ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0 5px;
}
.call_sec {
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}
.nav_sec ul li a {
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
	font-size: 14px;
}
.nav_sec {
    padding: 5px 0;
}
.logo {
    margin-top: -23px;
}
.slider_titl {
    font-size: 40px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    text-shadow: 0px 3px 2px #000;
}
.slider_txt {
    font-size: 20px;
    color: #fff;
}
.btn_grp a {
    background: #fff;
    display: inline-block;
    padding: 10px 16px;
    border-radius: 3px;
    text-transform: uppercase;
    color: #4e4e4e;
	    margin: 0 3px;
}
.btn_grp a:hover {
    background: #005dbe
;
    color: #fff;
    text-decoration: none;
    transition: all .4s;
}
.btn_grp {
    margin-top: 15px;
}
a.bk_les {
    background: #005dbe
;
    color: #fff;
}
a.bk_les:hover {
    background: #484848;
    transition: all .4s;
}
.ms-slide-info {
    position: absolute !important;
    top: 37%;
    text-align: center;
    left: 0;
    right: 0;
}
.modal-body {
    padding: 0 !important;
}
.slider_outer {
    position: relative;
}
.about_outer {
    margin: 60px 0;
}
.abt_img {
    border-radius: 3px;
    overflow: hidden;
}
.abt_sml_titl {
    font-size: 20px;
    text-transform: uppercase;
    color: #000;
}
.abt_titl span {
    color: #005dbe;
}
.abt_txt_cont {
    margin-top: 50px;
}
.abt_titl:after {
    width: 50px;
    height: 6px;
    content: "";
    position: absolute;
    background: #005dbe;
    bottom: -3px;
    left: 0;
}
.abt_titl {
    text-transform: uppercase;
    color: #3d3b3c;
    font-size: 35px;
    font-weight: bold;
    line-height: 1.2;
    position: relative;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
.abt_txt {
    font-size: 16px;
    text-align: justify;
    color: #575556;
    margin-bottom: 25px;
}
a.read {
    background: #3d3b3c;
    color: #fff;
}
a.read:hover {
    background: #005dbe
;
    transition: all .4s;
}

.video_outer{
	background-image:url(../images/vid_bg.jpg);
	padding:60px 0;
	background-size:cover;	
}
.vid_titl {
    font-size: 25px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 22px;
}
.bst_ofr {
    margin-top: 30px;
}
.bst_ofr span {
    display: block;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
}
.bst_ofr {
    font-size: 35px;
    color: #fff;
    font-weight: bold;
}
.page_titl span {
    color: #005dbe
;
}
.page_titl:before {
    width: 60px;
    height: 6px;
    background: #005dbe
;
    position: absolute;
    content: "";
    left: 50%;
    transform: translate(-50%,0%);
    bottom: -8px;
    z-index: 9;
}
.page_titl:after {
    width: 214px;
    height: 1px;
    background: #ccc;
    position: absolute;
    content: "";
    left: 50%;
    right: 0;
    transform: translate(-50%,0%);
    bottom: -5px;
}
.page_titl {
	    width: 100%;
    text-align: center;
    font-size: 35px;
    text-transform: uppercase;
    font-weight: bold;
    color: #3b3b3b;
    position: relative;
    display: table;
	    margin-bottom: 70px;
}
.lesson_outer {
    padding: 50px 0;
}
.lesson_sec .book_now {
    margin-top: 20px;
}
.lesson_sec {
    background: rgba(61,112,184,1);
    background: -moz-linear-gradient(top, rgba(61,112,184,1) 0%, rgba(3,158,220,1) 49%, rgba(61,112,184,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(61,112,184,1)), color-stop(49%, rgba(3,158,220,1)), color-stop(100%, rgba(61,112,184,1)));
    background: -webkit-linear-gradient(top, rgba(61,112,184,1) 0%, rgba(3,158,220,1) 49%, rgba(61,112,184,1) 100%);
    background: -o-linear-gradient(top, rgba(61,112,184,1) 0%, rgba(3,158,220,1) 49%, rgba(61,112,184,1) 100%);
    background: -ms-linear-gradient(top, rgba(61,112,184,1) 0%, rgba(3,158,220,1) 49%, rgba(61,112,184,1) 100%);
    background: linear-gradient(to bottom, rgba(61,112,184,1) 0%, rgba(3,158,220,1) 49%, rgba(61,112,184,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d70b8', endColorstr='#3d70b8', GradientType=0 );
    text-align: left;
    padding: 20px;
    border-radius: 3px;
	position: relative;
	min-height: 100%;
	z-index: 1;
}
.lesson_titl {
    font-size: 22px;
    color: #fff;
    margin-bottom: 15px;
    font-weight: 500;
}
.price_sec span {
    display: block;
    font-size: 22px;
    color: #dec839;
    font-weight: 500;
}
.price_sec span b {
    font-size: 14px;
    color: #fff;
    font-weight: normal;
}
.price_sec {
    font-size: 15px;
    color: #fff;
    margin-bottom: 7px;
}
.pri_pay {
    display: inline-block;
    width: 49%;
    vertical-align: middle;
}
.book_pay {
    display: inline-block;
    vertical-align: middle;
    width: 49%;
	text-align: right;
}
.book_pay .book_now {
    margin: 20px 0;
}
.book_now a {
    padding: 7px 10px;
    font-size: 14px;
}
.book_pay .book_now {
    margin: 30px 0;
}
.book_now a {
    background: #dec839;
    padding: 10px 15px;
    border-radius: 4px;
    text-transform: uppercase;
    color: #000;
	    transition: all .4s;
}
.free_les_outer .book_now a {
    display: inline-block;
}
.free_les_outer .book_now {
    margin-top: 20px;
}
.lesson_sec:after {
    content: "";
    position: absolute;
    right: -1px;
    bottom: -2px;
	background-image:url(../images/car.png);
	width:141px;
	height:161px;
	z-index: -1;
}
.book_now a:hover {
    color: #f9f9f9 !important;
    background: #383838;
    text-decoration: none;
}
.glry_cont {
    text-align: center;
}
.glry_cont ul li {
    list-style-type: none;
    display: inline-block;
    margin: 5px 8px;
    border-radius: 4px;
    overflow: hidden;
}
.free_les_outer {
	background: #005dbe;
    padding: 35px 0 25px;
    text-align: center;
    margin-top: 50px;
}
.free_txt {
    font-size: 25px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
}
.instruct_outer .page_titl:after {
    width: 236px;
    left: 0;
	    transform: translate(0);
}
.instruct_outer .page_titl:before {
    left: 0;
	    transform: translate(0);
}
.instruct_outer .page_titl {
    text-align: left;
    display: inline-block;
	    margin-bottom: 40px;
}
.instruct_outer {
    margin: 50px 0;
}
.ins_titl {
    text-transform: uppercase;
    font-size: 23px;
    margin-bottom: 20px;
    line-height: 1.3;
    font-weight: 500;
    color: #4a4a4a;
}
.ins_txt {
    font-size: 16px;
    text-align: justify;
    color: #5c5c5c;
}
.ins_img {
    text-align: right;
}
.step_outer {
    background: #eaeaea;
    padding: 0px 7% 0px 7%;
    margin-top: 50px;
}
.step_titl {
    color: #005dbe
;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 15px 0 10px;
}
.white_bg {
    background: #fff;
    padding: 40px 20px;
    text-align: justify;
	    height: 100%;
}
.gray_bg {
    padding: 40px 15px;
    text-align: justify;
}
.faq_outer{
	background-image:url(../images/faq_bg.jpg);
	background-size:cover;
	padding:50px 0;	
}
.faq_outer .page_titl {
    color: #ffffff;
}
.faq_outer .page_titl:before {
    background: #ffffff;
}
.card-header {
    padding: 0 !important;
    background-color: #fff !important;
	    margin: 0;
}
.card-link:after {
    content: "\f078";
    right: 20px;
    position: absolute;
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 700;
}
.collapsed:after {
    content: "\f077";
    right: 20px;
    position: absolute;
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 700;
}
a.card-link {
    display: inline-block;
    width: 100%;
    color: #3d67a3;
    padding: .75rem 1.25rem;
    position: relative;
    font-size: 17px;
    font-weight: 500;
}
a.card-link:hover {
    color: #064d9b;
}
.card {
    background-color: transparent;
	border: none;
}
.card-body {
    color: #fff;
}
.faq_cont {
	width: 75%;
    text-align: justify;
    margin: 0 auto;
}
.testi_cont{
    background-image: url(../images/testibg.png);
    background-repeat: no-repeat;
    height: 247px;
		
}
.testi_outer {
    margin: 50px 0;
}

.item_cont {
    text-align: center;
    padding: 0 250px;
}

.carousal_txt {
    font-size: 15px;
    color: #2d2c2c;
    font-weight: 400;
}
.member_outer {
    text-align: center;
    padding: 15px 0;
    background: #eaeaea;
    margin: 30px 0 0;
}
.member_cont {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 600;
    color: #252626;
}
.footer_outer {
    background: #252626;
    padding: 40px 0 0;
	    font-size: 14px;
}
.foot_titl {
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 20px;
}
.foot_txt {
    color: #fff;
    font-size: 14px;
    font-weight: 100;
    margin-bottom: 20px;
}
.footer_outer .social {
    border-right: none;
}
.footer_outer .social ul li, .contact-right .social ul li {
    background: #005dbe;
}
.footer_outer .social ul li:hover a, .contact-right .social ul li:hover a {
    color: #000;
}

.footer_outer .social ul li:hover, .contact-right .social ul li:hover {
    background: #ebcf10;
}
.footer_outer .social ul li a, .contact-right .social ul li a {
    color: #f3f3f3;
	font-weight: 300
}
.foot_menu ul li a {
    color: #fff;
}
.open_hour ul li span {
    text-align: right;
    float: right;
}
.open_hour ul li {
    color: #fff;
    list-style-type: none;
    display: block;
    margin-bottom: 6px;
    font-weight: 300
}
.foot_contact ul li img {
	margin-right: 8px;
    vertical-align: sub;
}
.foot_contact ul li {
    list-style-type: none;
    margin-bottom: 9px;
    color: #fff;
}
.foot_contact ul li a {
    color: #fff;
	word-break: break-all;
}
.foot_menu ul li a:hover {
    text-decoration: none;
    color: #ebcf10;
}

.foot_menu ul li {
    list-style-type: none;
    margin-bottom: 5px;
}
.copy a {
    color: #fff;
}
.copy {
    background: #000;
    padding: 20px 0;
    text-align: center;
    color: #fff;
    font-weight: 100;
    font-size: 14px;
    margin-top: 30px;
}
.page .entry-header::before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.25);
}
.page .entry-header {
    background: url(../images/inner-bg.jpg);
    position: relative;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-bottom: 4px solid #005dbe;
	background-position: 0 0;

}
.page-id-15 .entry-header {
	background: url(../images/contact-banner.jpg);
}
.page-id-7 .entry-header {
	background: url(../images/contact-banner.jpg);
}
.page .entry-title{
	position: relative;
   font-size: 48px;
   font-weight: 700;
   color: #ffffff;
   padding: 120px 0px 24px;
   text-transform: uppercase;
}
.breadcrumb-container{
	position: relative;
   display: inline-block;
   padding: 13px 42px 10px !important;
   border-radius: 50px;
   top: 47px;
   z-index: 1;
   background-color: #005dbe;
}
.home-testimonial-heading {
    background: rgba(0, 0, 0, 0) url(../images/heading-bg-2.png) no-repeat scroll center bottom;
    color: #000;
    font-size: 24px;
    font-weight: 500;
    margin: 0 0 24px;
    padding: 0 0 25px;
    text-align: center;
    text-transform: uppercase;
}
.inner-content ul li::before {
    background-image: url(../images/car_w.png);
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    height: 32px;
    width: 32px;
    left: 0;
    top: 0;
    background-size: 25px;
}
#margintop60 {
    margin-top: 60px;
}
.inner-content {
    color: #4d4f50;
    font-size: 15px;
    line-height: 23px;
	text-align: justify;
}
.inner-content ul li {
    margin: 0 0 12px;
    padding: 0px 0 0 40px;
    position: relative;
    list-style-type: none;
}
.pricing-part-heading {
	color: #005dbe;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 10px;
    text-align: left;
}
.pricing-part table td, .pricing-part table th {
    text-align: center !important;
}

.comment-content th, .entry-content th {
    font-weight: 500;
    padding: 8px;
    text-transform: uppercase;
}
.table-heading {
    background: #005dbe none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    padding: 10px 0;
    text-align: center;
}
.inner-content ul {
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0;
}
.pricing-part table a {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
	text-decoration:none;
}
.pricing-part table a:hover {
    color: #418cf1;
}
.service-offer-item-inner {
    border: 1px solid #dee1e4;
    border-radius: 4px;
    padding: 30px 20px 10px;
    position: relative;
    text-align: center;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    height: 100%;
}
.service-offer-item-inner img {
	margin: 0 auto;
}
.service-offer-item-inner p {
	margin-bottom: 15px;
}
.service-offer-item-inner-heading {
	color: #005dbe;
    font-size: 18px;
    font-weight: 500;
	line-height: 20px;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}
.service-offer-item-inner-details {
	color: #777777;
    font-size: 15px;
    font-weight: 300;
    line-height: 20px;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}
.service-offer-item-inner:hover {
	background: #0096FF none repeat scroll 0 0;
}
.service-offer-item-inner:hover .service-offer-item-inner-heading, .service-offer-item-inner:hover .service-offer-item-inner-details {
	color: #fff;
}
.service-offer-item-inner:hover .service-offer-item-inner-heading .page-bottom-line hr {
	background: #fff none repeat scroll 0 0;
}
.page-heading {
	color: #0096ff;
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 5px;
	text-align: center;
}
.swo .page-details {
	color: #647382;
    font-size: 22px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
}
.page-details {
	color: #647382;
    font-weight: 300;
    text-align: center;
}
.page-bottom-line hr {
	background: #dee1e4 none repeat scroll 0 0;
	border: medium none;
	height: 2px;
	margin: 20px auto;
	width: 70px;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}
.page-quote {
	background: #f2f5f8 none repeat scroll 0 0;
	padding: 60px 0;
}
.page-quote-left {
    color: #ffffff;
    font-size: 22px;
    font-weight: 500;
}
.page-quote .book_now {
    margin: 6px 0 0;
}
.page-quote-right {
	text-align: right;
}
.page-quote-right a {
	background: #647382 none repeat scroll 0 0;
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	padding: 10px 28px;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}
.page-quote-right a:hover {
	background: #0096ff none repeat scroll 0 0;
	color: #fff;
}
.inner-content table th, .inner-content table td {
    text-align: center;
}
.omsc-toggle-title {
	color: #3b3b3b;
	font-size: 20px;
}
.omsc-expanded .omsc-toggle-title {
	color: #0096ff;
}
.contact-heading {
	color: #005dbe;
	font-size: 24px;
	font-weight: 600;
	margin: 0 0 15px;
	text-transform: uppercase;
}
.contact-details .fa {
	color: #0661c0;
	float: left;
	font-size: 24px;
	height: 80px;
	width: 45px;
}
.contact-details-heading {
	color: #005dbe;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.contact-details {
	color: #6d7a83;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 0;
	overflow: hidden;
}
.contact-details p {
	margin: 0 !important;
}
.contact-details a {
	color: #6d7a83;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}
.contact-details a:hover {
	color: #23527c;
}
.contact-social {
}
.contact-social ul {
	margin: 0;
	padding: 0;
}
.contact-social ul li {
	display: inline-block;
	margin-right: 3px;
}
.contact-social ul li .fa {
	background: #f5f5f5 none repeat scroll 0 0;
	border-radius: 5px;
	color: #647382;
	font-size: 16px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	width: 45px;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}
.contact-social ul li .fa:hover {
	color: #fff;
}
.contact-social ul li .fa-facebook:hover {
	background-color: #3b5a9b;
}
.contact-social ul li .fa-google-plus:hover {
	background-color: #f63d26;
}
.contact-social ul li .fa-twitter:hover {
	background-color: #2baae1;
}
.contact-social ul li .fa-linkedin:hover {
	background-color: #0072B2;
}
.contact-form {
	margin-bottom: 10px;
}
.contact-form input {
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	font-size: 14px;
	height: 45px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
.contact-form textarea {
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	font-size: 14px;
	height: 130px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
.contact-form-btn input {
    background: #ebcf10 none repeat scroll 0 0 !important;
    border-radius: 4px !important;
    color: #252525 !important;
    display: inline-block !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 12px 35px !important;
    text-transform: uppercase !important;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.contact-form-btn input:hover {
	background: #0096ff none repeat scroll 0 0 !important;
}
.contact-form input:focus, .contact-form textarea:focus {
	border: 1px solid #66afe9 !important;
}
.contact-map iframe {
	margin-bottom: 0;
}
#html5-elem-wrap {
    height: 520px !important;
}
#margintop60 .step_titl {
    text-transform: none;;
}
.page-quote .row {
    background: #005dbe;
    padding: 25px 10px;
    border-radius: 4px;
}
tr:nth-child(even) {
    background-color: #ececec;
}
.vic_roads {
    width: 65%;
}
.sitemap-item {
	margin: 0 0 30px;
}
.sitemap-item ul {
	margin:10px 0;
	padding: 0;
	list-style-type: none;
}
.sitemap-item ul li {
    color: #000;
    font-size: 16px;
    margin: 0 0 4px;
}
.sitemap-item ul li a {
	color: #525252;
}
.thankyou-content {
	font-size: 24px;
	font-weight: bold;
}
.thankyou-image {
	margin: 0 0 15px;
}
.thankyou-btn a {
	background: #0096ff none repeat scroll 0 0;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 20px;
	font-weight: 500;
	padding: 20px 55px 18px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.thankyou-btn a:hover {
	background: #000 none repeat scroll 0 0;
	color: #0096ff;
}
.testi_in {
    background: #005dbe;
    min-height: 280px;
    text-align: center;
    border-radius: 5px;
    padding: 30px;
       margin-top: 35px;
}
.testi_txt {
    margin-top: 10px;
    font-size: 14px;
    color: #fff;
}
.testi_in .author {
    color: #ebcf10;
}
.author_img {
    width: 85px;
    height: 85px;
    border-radius: 50%;
    overflow: hidden;
    margin: -67px auto 0;
}
.blog .content-area, .blog .content-sidebar, .category .content-area, .category .content-sidebar, .archive .content-area, .archive .content-sidebar, .single .content-area, .single .content-sidebar {
    padding-top: 40px !important;
}
.conv ul li {
    list-style-type: none;
    margin-bottom: 20px;
	    line-height: 28px;
}
.conv ul li strong:before {
    width: 13px;
    height: 13px;
    background: #525252;
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
}
.cus {
    color: #ff5757 !important;
}
.conv ul li strong {
    color: #005dbe;
    position: relative;
    padding-left: 20px;
}
.crng .page-quote-left strong {
    font-size: 24px;
}
.crng .page-quote-left {
    font-size: 16px;
}
ul.sub-menu {
    max-height: 400px;
    overflow: auto;
}
/*----Responsive css----*/

@media only screen and (max-width : 320px) {
	.call_sec ul li a {
		font-size: 12px;
	}
	.fixed {
    	position: static !important;
	}
	.call_to {
		right: 10px;
	}
	p {
		margin-bottom: 14px !important;
	}
	.social {
		display: block;
		border-right: none;
		padding-right: 0px;
		text-align: center;
	}
	.call_sec {
		display: block;
		margin-left: 0;
		text-align: center;
		margin-top: 10px;
		border-top: 1px solid #fff;
		padding-top: 4px;
	}
	.logo {
		margin-top: 10px;
		padding: 0;
	}
	.logo img {
		width: 120px;
	}
	.ms-skin-default .ms-bullet {
		background-size: 152px 240px !important;
	}
	.menu-toggle {
		background-color: #005dbe !important;
		height: 38px !important;
		top: -40px !important;
		width: 38px !important;
		border-radius: 2px !important;
	}
	.menu-toggle:before {
		padding: 11px !important;
	}
	.slider_titl {
    	font-size: 15px;
	}
	.slider_txt {
		font-size: 10px;
		margin-top: 3px;
	}
	.btn_grp {
		margin-top: 0;
	}
	.btn_grp a {
		padding: 7px 10px;
		font-size: 12px;
		margin: 4px 0 0 0;
	}
	.ms-slide-info {
		top: 15% !important;
	}
	.ms-bullets.ms-dir-h {
		bottom: 0 !important;
	}
	.about_outer {
		margin: 30px 0;
	}
	.abt_txt {
		font-size: 14px;
		line-height: 1.5;
	}
	.abt_txt_cont {
		margin-top: 20px;
	}
	.abt_titl, .bst_ofr, .page_titl{
		font-size: 22px;
	}
	.bst_ofr span {
		font-size: 15px;
	}
	.vid_titl {
    	font-size: 20px;
	}
	.lesson_outer {
		padding: 25px 0;
	}
	.page_titl {
		margin-bottom: 30px;
		margin-top: 20px;
	}
	.lesson_sec {
		min-height: auto;
		margin-bottom: 20px;
	}
	.lesson_titl, .price_sec span{
    	font-size: 18px;
	}
	.mt {
		margin-top: 0 !important;
	}
	.free_les_outer {
		margin-top: 0;
	}
	.free_txt {
    	font-size: 18px;
	}
	.instruct_outer {
		margin: 25px 0;
	}
	.ins_titl {
		font-size: 18px;
	}
	.ins_txt {
		font-size: 15px;
		margin-bottom: 20px;
	}
	.gray_bg {
		padding: 40px 0;
	}
	.step_txt {
		font-size: 14px;
	}
	.step_outer {
		padding: 0px 0% 0px 0%;
		margin-top: 0;
	}
	.faq_outer {
		padding: 20px 0;
	}
	.breadcrumb-container {
		padding: 13px 35px 10px !important;
	}
	a.card-link {
		font-size: 16px;
	}
	.card-body {
		color: #fff;
		font-size: 14px;
		padding: 10px;
		text-align: justify;
	}
	.testi_outer {
		margin: 25px 0;
	}
	.testi_cont {
		height: auto;
		background-size: 100%;
	}
	#wonderplugincarousel-2 blockquote {
		padding: 0 !important;
		margin: 10px 0 !important;
	}
	.member_cont {
		font-size: 15px;
	}
	.faq_cont {
    	width: 100%;
	}
	.foot_txt {
		margin-bottom: 10px;
	}
	.footer_outer .social {
		margin-bottom: 15px;
		text-align: left;
	}
	.foot_menu {
		margin-bottom: 15px;
	}
	.step_titl {
		font-size: 18px;
	}
	.about-image {
		margin-bottom: 20px;
	}
	.page .entry-title {
		font-size: 25px;
	}
	.ro-hr-heading {
		text-align: left;
		font-size: 20px;
	}
	#margintop60 .step_titl {
		display: block;
	}
	.vic_roads {
		width: 100%;
	}
	.row.mt-5 {
		margin-top: 10px !important;
	}
	.page-quote-left {
		font-size: 18px;
		margin-bottom: 20px;
		line-height: 1.2;
	}
	.inner-content h1 {
		font-size: 22px !important;
		text-align: left;
	}
	.contact-heading {
		margin: 20px 0 15px;
	}
	.sitemap-item {
		margin: 30px 0 0px;
	}
	.sitemap-item ul {
    	margin: 0;
	}
	.page-quote {
		padding: 30px 0;
		text-align: center;
	}
	.omsc-toggle-title {
		font-size: 15px;
	}
	.omsc-toggle-inner {
		padding: 5px 15px !important;
		font-size: 14px;
		text-align: justify;
	}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
   .call_sec ul li a {
		font-size: 12px;
	}
	.fixed {
    	position: static !important;
	}
	.call_to {
		right: 10px;
	}
	p {
		margin-bottom: 14px !important;
	}
	.social {
		display: block;
		border-right: none;
		padding-right: 0px;
		text-align: center;
	}
	.call_sec {
		display: block;
		margin-left: 0;
		text-align: center;
		margin-top: 10px;
		border-top: 1px solid #fff;
		padding-top: 4px;
	}
	.logo {
		margin-top: 10px;
		padding: 0;
		    text-align: left !important;
	}
	.logo img {
		width: 120px;
	}
	.menu-toggle {
		background-color: #005dbe !important;
		height: 38px !important;
		top: -40px !important;
		width: 38px !important;
		border-radius: 2px !important;
	}
	.menu-toggle:before {
		padding: 11px !important;
	}
	.slider_titl {
    	font-size: 15px;
	}
	.slider_txt {
		font-size: 10px;
		margin-top: 3px;
	}
	.btn_grp {
		margin-top: 0;
	}
	.btn_grp a {
		padding: 7px 10px;
		font-size: 12px;
		margin: 4px 0 0 0;
	}
	.ms-slide-info {
		top: 25% !important;
	}
	.ms-bullets.ms-dir-h {
		bottom: 0 !important;
	}
	.about_outer {
		margin: 30px 0;
	}
	.abt_txt_cont {
		margin-top: 20px;
	}
	.abt_titl, .bst_ofr, .page_titl{
		font-size: 22px;
	}
	.bst_ofr span {
		font-size: 15px;
	}
	.vid_titl {
    	font-size: 20px;
	}
	.lesson_outer {
		padding: 25px 0;
	}
	.page_titl {
		margin-bottom: 30px;
		margin-top: 20px;
	}
	.lesson_sec {
		min-height: auto;
		margin-bottom: 20px;
	}
	.lesson_titl, .price_sec span{
    	font-size: 18px;
	}
	.mt {
		margin-top: 0 !important;
	}
	.free_les_outer {
		margin-top: 0;
	}
	.free_txt {
    	font-size: 18px;
	}
	.instruct_outer {
		margin: 25px 0;
	}
	.ins_titl {
		font-size: 18px;
	}
	.ins_txt {
		font-size: 15px;
		margin-bottom: 20px;
	}
	.gray_bg {
		padding: 40px 0;
	}
	.breadcrumb-container {
		padding: 13px 35px 10px !important;
	}
	.step_txt {
		font-size: 14px;
	}
	.step_outer {
		padding: 0px 0% 0px 0%;
		margin-top: 0;
	}
	.faq_outer {
		padding: 20px 0;
	}
	a.card-link {
		font-size: 16px;
	}
	.card-body {
		color: #fff;
		font-size: 14px;
		padding: 10px;
		text-align: justify;
	}
	.testi_outer {
		margin: 25px 0;
	}
	.testi_cont {
		height: auto;
		background-size: 100%;
	}
	#wonderplugincarousel-2 blockquote {
		padding: 0 !important;
		margin: 10px 0 !important;
	}
	.member_cont {
		font-size: 15px;
	}
	.faq_cont {
    	width: 100%;
	}
	.foot_txt {
		margin-bottom: 10px;
	}
	.footer_outer .social {
		margin-bottom: 15px;
		text-align: left;
	}
	.foot_menu {
		margin-bottom: 15px;
	}
	.step_titl {
		font-size: 18px;
	}
	.about-image {
		margin-bottom: 20px;
	}
	.page .entry-header {
    background-position: center;
    }
	.page-id-15 .entry-header {
    background-position: top center;
    background-size: 154%;
    }
	.page .entry-title {
        font-size: 25px;
        padding: 60px 0px 5px;
    }
	.ro-hr-heading {
		text-align: left;
		font-size: 20px;
	}
	#margintop60 .step_titl {
		display: block;
	}
	.vic_roads {
		width: 100%;
	}
	.row.mt-5 {
		margin-top: 10px !important;
	}
	.page-quote-left {
		font-size: 18px;
		margin-bottom: 20px;
		line-height: 1.2;
	}
	.inner-content h1 {
		font-size: 22px !important;
		text-align: left;
	}
	.contact-heading {
		margin: 20px 0 15px;
	}
	.sitemap-item {
		margin: 30px 0 0px;
	}
	.sitemap-item ul {
    	margin: 0;
	}
	.page-quote {
		padding: 30px 0;
		text-align: center;
	}
	.omsc-toggle-title {
		font-size: 15px;
	}
	.omsc-toggle-inner {
		padding: 5px 15px !important;
		font-size: 14px;
		text-align: justify;
	}
}


@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {
	.call_sec ul li a {
		font-size: 12px;
	}
	.fixed {
    	position: static !important;
	}
	.top_sec {
		float: none;
	}
	.call_to {
		right: 10px;
	}
	p {
		margin-bottom: 14px !important;
	}
	.social {
		display: block;
		border-right: none;
		padding-right: 0px;
		text-align: center;
	}
	.call_sec {
		display: block;
		margin-left: 0;
		text-align: center;
		margin-top: 10px;
		border-top: 1px solid #fff;
		padding-top: 4px;
	}
	.logo {
		margin-top: 10px;
		padding: 0;
		text-align: left !important;
	}
	.menu-toggle {
		background-color: #005dbe !important;
		height: 38px !important;
		top: -53px !important;
		width: 38px !important;
		border-radius: 2px !important;
	}
	.menu-toggle:before {
		padding: 11px !important;
	}
	.slider_titl {
    	font-size: 25px;
	}
	.slider_txt {
		font-size: 15px;
		margin-top: 3px;
	}
	.btn_grp {
		margin-top: 0;
	}
	.btn_grp a {
		margin: 10px 0 0 0;
	}
	.ms-slide-info {
		top: 25% !important;
	}
	.ms-bullets.ms-dir-h {
		bottom: 0 !important;
	}
	.about_outer {
		margin: 30px 0;
	}
	.abt_txt_cont {
		margin-top: 20px;
	}
	.abt_titl, .bst_ofr, .page_titl{
		font-size: 25px;
	}
	.bst_ofr span {
		font-size: 15px;
	}
	.vid_titl {
    	font-size: 20px;
	}
	.lesson_outer {
		padding: 25px 0 0;
	}
	.ins_img {
		text-align: center;
	}
	.page_titl {
		margin-bottom: 30px;
		margin-top: 20px;
	}
	.lesson_sec {
		min-height: auto;
		margin-bottom: 20px;
	}
	.lesson_titl, .price_sec span{
    	font-size: 18px;
	}
	.mt {
		margin-top: 0 !important;
	}
	.free_les_outer {
		margin-top: 0;
	}
	.free_txt {
    	font-size: 18px;
	}
	.instruct_outer {
		margin: 25px 0;
	}
	.ins_titl {
		font-size: 18px;
	}
	.ins_txt {
		font-size: 15px;
		margin-bottom: 20px;
	}
	.gray_bg {
		padding: 40px 0;
	}
	.step_txt {
		font-size: 14px;
	}
	.step_outer {
		padding: 0px 0% 0px 0%;
		margin-top: 0;
	}
	.faq_outer {
		padding: 20px 0;
	}
	a.card-link {
		font-size: 16px;
	}
	.card-body {
		color: #fff;
		font-size: 14px;
		padding: 10px;
		text-align: justify;
	}
	.testi_outer {
		margin: 25px 0;
	}
	.testi_cont {
		height: auto;
		background-size: 100%;
	}
	#wonderplugincarousel-2 blockquote {
		padding: 0 !important;
		margin: 10px 0 !important;
	}
	.member_cont {
		font-size: 15px;
	}
	.faq_cont {
    	width: 100%;
	}
	.foot_txt {
		margin-bottom: 10px;
	}
	.footer_outer .social {
		margin-bottom: 15px;
		text-align: left;
	}
	.foot_menu {
		margin-bottom: 15px;
	}
	.step_titl {
		font-size: 18px;
	}
	.about-image {
		margin-bottom: 20px;
	}
	.page .entry-title {
		font-size: 25px;
	}
	.ro-hr-heading {
		text-align: left;
		font-size: 20px;
	}
	#margintop60 .step_titl {
		display: block;
	}
	.vic_roads {
		width: 100%;
	}
	.row.mt-5 {
		margin-top: 10px !important;
	}
	.page-quote-left {
		font-size: 18px;
		margin-bottom: 20px;
		line-height: 1.2;
	}
	.inner-content h1 {
		font-size: 22px !important;
		text-align: left;
	}
	.contact-heading {
		margin: 20px 0 15px;
	}
	.sitemap-item {
		margin: 30px 0 0px;
	}
	.sitemap-item ul {
    	margin: 0;
	}
}
@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (-webkit-device-pixel-ratio: 3)  and (orientation : portrait) { 
	.logo {
		margin-top: 10px;
		text-align: left;
	}
}
@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (-webkit-device-pixel-ratio: 3)  and (orientation : landscape)  { 
	.logo {
		margin-top: 10px;
		text-align: center;
	}
	.top_sec {
		float: none;
	}
	.primary-navigation {
		float: none !important;
		text-align: center;
	}
	.menu_cont {
		padding: 0 !important;
	}
	.fixed {
    	position: static !important;
	}
	.ins_img {
		text-align: center;
	}
	.footer_outer .social {
		border-right: none;
		margin-bottom: 20px;
	}
	.book_now a {
		font-size: 12px !important;
		padding: 7px 7px !important;
	}
	.primary-navigation ul ul {
		text-align: left;
	}
	.vic_roads {
		width: 90%;
	}
}
@media only screen and (min-device-width : 414px) and (max-device-height : 896px) and (-webkit-device-pixel-ratio : 2) { 
	.logo {
		margin-top: 10px;
		text-align: center;
	}
	.top_sec {
		float: none;
	}
	.primary-navigation {
		float: none !important;
		text-align: center;
	}
	.menu_cont {
		padding: 0 !important;
	}
	.fixed {
    	position: static !important;
	}
	.ins_img {
		text-align: center;
	}
	.footer_outer .social {
		border-right: none;
		margin-bottom: 20px;
	}
	.book_now a {
		font-size: 12px !important;
		padding: 7px 7px !important;
	}
	.primary-navigation ul ul {
		text-align: left;
	}
	.vic_roads {
		width: 90%;
	}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
    .call_sec ul li a {
		font-size: 12px;
	}
	.fixed {
    	position: static !important;
	}
	.top_sec {
		float: none;
	}
	p {
		margin-bottom: 14px !important;
	}
	.logo {
		margin-top: 10px;
		padding: 0;
	}
	.menu-toggle {
		background-color: #005dbe !important;
		height: 38px !important;
		top: -53px !important;
		width: 38px !important;
		border-radius: 2px !important;
	}
	.menu-toggle:before {
		padding: 11px !important;
	}
	.slider_titl {
    	font-size: 35px;
	}
	.btn_grp {
		margin-top: 0;
	}
	.btn_grp a {
		margin: 10px 0 0 0;
	}
	.ms-bullets.ms-dir-h {
		bottom: 0 !important;
	}
	.about_outer {
		margin: 30px 0;
	}
	.abt_txt_cont {
		margin-top: 20px;
	}
	.abt_titl, .bst_ofr, .page_titl{
		font-size: 30px;
	}
	.bst_ofr span {
		font-size: 15px;
	}
	.vid_titl {
    	font-size: 20px;
	}
	.lesson_outer {
		padding: 25px 0 0;
	}
	.ins_img {
		text-align: center;
	}
	.page_titl {
		margin-bottom: 30px;
		margin-top: 20px;
	}
	.lesson_sec {
		min-height: 96%;
		margin-bottom: 20px;
		    padding: 10px;
	}
	.lesson_titl, .price_sec span{
    	font-size: 18px;
	}
	.mt {
		margin-top: 0 !important;
	}
	.free_les_outer {
		margin-top: 0;
	}
	.free_txt {
    	font-size: 18px;
	}
	.instruct_outer {
		margin: 25px 0;
	}
	.ins_titl {
		font-size: 18px;
	}
	.ins_txt {
		font-size: 15px;
		margin-bottom: 20px;
	}
	.gray_bg {
		padding: 40px 0;
	}
	.step_txt {
		font-size: 14px;
	}
	.step_outer {
		padding:0px 15% 0px 15%;
		margin-top: 0;
	}
	.faq_outer {
		padding: 20px 0;
	}
	a.card-link {
		font-size: 15px;
	}
	.card-body {
		color: #fff;
		font-size: 14px;
		padding: 10px;
		text-align: justify;
	}
	.testi_outer {
		margin: 25px 0;
	}
	.testi_cont {
		height: auto;
		background-size: 100%;
	}
	#wonderplugincarousel-2 blockquote {
		padding: 0 !important;
		margin: 10px 0 !important;
	}
	.member_cont {
		font-size: 15px;
	}
	.faq_cont {
    	width: 100%;
	}
	.foot_txt {
		margin-bottom: 10px;
	}
	.footer_outer .social {
		margin-bottom: 15px;
		text-align: left;
	}
	.foot_menu {
		margin-bottom: 15px;
	}
	.step_titl {
		font-size: 18px;
	}
	.about-image {
		margin-bottom: 20px;
	}
	.page .entry-title {
		font-size: 25px;
	}
	.ro-hr-heading {
		text-align: left;
		font-size: 20px;
	}
	#margintop60 .step_titl {
		display: block;
	}
	.vic_roads {
		width: 100%;
	}
	.row.mt-5 {
		margin-top: 10px !important;
	}
	.page-quote-left {
		font-size: 17px;
		margin-bottom: 0;
		margin-top: 5px;
	}
	.inner-content h1 {
		font-size: 22px !important;
		text-align: left;
	}
	.contact-heading {
		margin: 20px 0 15px;
	}
	.book_now a {
		padding: 10px;
		font-size: 11px;
	}
	.book_pay .book_now {
		margin: 20px 0;
	}
	.pri_pay {
		width: 52%;
	}
	.book_pay {
		width: 45%;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a {
		padding-right: 15px !important;
	}
	.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after {
		right: 3px !important;
		top: 31px !important;
	}
	.primary-navigation a {
		padding: 0 3px !important;
	}
	.nav_sec ul li a {
		font-size: 14px;
	}
	.primary-navigation ul ul a {
    	padding: 9px 12px !important;
	}
	.book_now a {
		padding: 10px 10px;
	}
}

@media screen and (min-width: 1424px) {
	.step_outer {
		padding: 0px 9% 0px 10%;
	}
}

@media screen and (min-width: 1624px) {
	.step_outer {
		padding: 0px 13.8% 0px 15.2%;
	}
}

@media screen and (min-width: 1920px) {
	.step_outer {
		padding:0px 19.6% 0px 20.6%;
	}
}

@media screen and (min-width: 2048px) {
	step_outer {
		padding:0px 21.3% 0px 22.3%;
	}
}

@media screen and (min-width: 2550px) {
	.step_outer {
		padding:0px 27.2% 0px 27.8%;
	}
}